MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005436ATutorAdminpublic2014-01-19 15:382014-05-10 13:08
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005436: Admin custom logo feature
DescriptionAdd a feature that allows an admin to upload a custom logo to replace the ATutor logo in the footer.
TagsNo tags attached.
Affects versionSVN
SVN Revision#375cb2ff75119c0699fbd39041403e53e5ce2809
Attached Files

- Relationships

-  Notes
(0006698)
mancoolgunda (developer)
2014-02-21 14:52

I have created a PR for this issue handling all the errors mentioned in the previous PR's comments
https://github.com/atutor/ATutor/pull/92 [^]
(0006699)
greg (administrator)
2014-03-02 11:17

also see commits 815e4cc + 0b42ebd. Merged and language added to db
(0006725)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-01-19 15:38 greg New Issue
2014-01-21 22:26 mancoolgunda Assigned To => mancoolgunda
2014-01-21 22:26 mancoolgunda Status new => assigned
2014-02-21 14:52 mancoolgunda Note Added: 0006698
2014-03-02 11:17 greg SVN Revision# => 375cb2ff75119c0699fbd39041403e53e5ce2809
2014-03-02 11:17 greg Note Added: 0006699
2014-03-02 11:17 greg Status assigned => resolved
2014-03-02 11:17 greg Fixed in Version => 2.2
2014-03-02 11:17 greg Resolution open => fixed
2014-05-10 13:08 greg Note Added: 0006725
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker